/*
** config.h - user defineable options
**
*/

/*
** Choose your OS
**
** Note: only pick ONE!
*/
#define	FURY_LINUX
#undef	FURY_BSD

/* 
** Define this if you are using gnu libc (uses different headers)
*/
#undef USE_GNULIBC

/*
** Use zlib compression on larger packets..
*/
#define USE_ZLIB

/*
** If you want an ethernet interface (only under Linux and BSD)
*/
#define FURY_ETHERNET

/*
** If you want a pretty curses console
*/
#define CURSES_CONSOLE
